build-fixes
repos-templates
rpath
ruby-no-strict-aliasing
ruby-test-svnserve-race
ssh-no-controlmaster
apr-abi
python-builds
examples-compile-instructions
use-python3-as-the-interpreter-now-for-tests-not-python.patch
Python-3-compatibility.patch
Subject-Fix-Python-test-cases-with-Python-3.14.patch
Adapt-swig-py-to-SWIG-4.4.0.patch
